#content
{
	padding:0px;
}
#galleryContent
{
	border:none !important;
	background-color:#331212;

	
}

.galleryheader
{
	background-color:transparent;
}

#innercontent
{
	border:none !important;
	padding:0px !important;
	margin:0px !important;
	
}

#galleryRight
{
	
	float:right;
	width:400px;
}

.xgallerydatalistitem
{
	padding:10px;
}

#galleryLeft
{
	float:left;
	width:310px;
}

#galleryContent h2
{
	font-size:18px;
	padding:20px 10px;
	font-weight:bold;
}

.gallerybody
{
	padding:10px;
}

.header
{
	float:right;
	width:460px;
}
.header h1
{
	padding-top:7px;
}
.gpbg
{
	padding-top:10px;
	font-weight:bold;
	width:280px;
	font-size:15px;
}
.gptop
{float:left;
	width:290px;
	padding-top:20px;
}

.gptop select option
{
	width:100px;
}

.xgallerypictitle
{
	text-align:center;
	
}

.xgalleryselectorcats
{
	width:100px;
}
